"Health" = "Sağlık";
"System Default" = "Sistem saptanmışı";
"GB/s" = "GB/s";
"MB/s" = "MB/s";
"Draining" = "Boşalıyor";
"N/A" = "Yok";
"Uptime" = "Bilgisayarın Açık Olduğu Süre";
"Network" = "Ağ";
"Network: %@" = "Ağ: %@";
"Disks" = "Diskler";
"CPU" = "CPU";
"Charging" = "Şarj Oluyor";
"TB/s" = "TB/s";
"GB" = "GB";
"Load Average" = "Yük Ortalamasi";
"Kb/s" = "Kb/s";
"Not Charging" = "Dolmuyor";
"%@ free" = "%@ boş";
"%@ MB" = "%@ MB";
"Battery" = "Pil";
"All" = "Tümü";
"%@ KB" = "%@ KB";
"Bits" = "Bit";
"Small" = "Küçük";
"%@ TB" = "%@ TB";
"TB" = "TB";
"B/s" = "B/s";
"Gb/s" = "Gb/s";
"b/s" = "bit/sn";
"Memory: %@" = "Bellek: %@";
"Mb/s" = "Mb/sn";
"Display: %@" = "Görüntüle: %@";
"Language: %@" = "Dil: %@";
"KB" = "KB";
"%@ GB" = "%@ GB";
"KB/s" = "KB/s";
"CPU, Memory, Network" = "CPU, Bellek, Ağ";
"%li Cycles" = "%li Devir Sayısı";
"Processes" = "İşlemler";
"Bytes" = "Byte";
"Pressure" = "Bellek sıkıntısı";
"Tb/s" = "Tb/s";
"Memory" = "Bellek";
"Boot Disk" = "Başlangıç Disk Bölümü";
"Charged" = "Dolu";
"MB" = "MB";
"Large" = "Büyük";
"Cycles" = "Devir Sayısı";


// Unlocalized strings



// Unlocalized strings

"Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it." = "Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it.";


// Modified strings

